<ion-tabs color="secondary">
  <ion-tab [root]="tab1Root" tabTitle="Pending" tabIcon="home"></ion-tab>
  <ion-tab [root]="tab2Root" tabTitle="Finished" tabIcon="information-circle"></ion-tab>

</ion-tabs>
